body {
	margin-top: 0px;
	margin-left: 50px;
}
.acesbdr {
	padding: 10px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #F1958E;
	border-left-color: #F1958E;
}
.acesbb {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #F1958E;
}
.acesbt {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #F1958E;
}
.acesbg {
	background-image: url(images/acesbg.gif);
	background-repeat: repeat-y;
	height: 340px;
	width: 700px;
}
.acesbg2 {
	background-image: url(images/acesbg.gif);
	background-repeat: repeat-y;
	height: 560px;
	width: 700px;
}
.linkbg {
	background-color: #FFFFFF;
	background-image: url(images/nyaf.gif);
	background-repeat: no-repeat;
	background-position: 320px 180px;
	height: 420px;
	width: 509px;
}
.links {
	margin-top: 30px;
	margin-bottom: 100px;
}
#pinfo a {
	font-family: Arial, Helvetica, sans-serif, Osaka;
	font-size: 16px;
	color: #333333;
	text-decoration: underline;
}
#pinfo a:hover {
	font-family: Arial, Helvetica, sans-serif, Osaka;
	font-size: 16px;
	color: #009933;
	text-decoration: none;
}
.topmenubg {
	background-image: url(images/header_01.gif);
	background-repeat: repeat-y;
}
.headerbg {
	background-image: url(images/header_03.gif);
	background-repeat: no-repeat;
}
.cmpbg {
	background-image: url(images/cmpbg.gif);
	background-repeat: repeat-x;
	border: 2px solid #74BEE1;
	background-color: #A0D7E5;
}
.cmppd {
	padding-top: 35px;
	padding-right: 50px;
	padding-bottom: 40px;
	padding-left: 50px;
}
.cmpmenu {
	font-family: Arial, Helvetica, sans-serif, Osaka;
	font-size: 14px;
	color: #333333;
	margin-top: 30px;
}
.comtable {
	font-family: Arial, Helvetica, sans-serif, Osaka;
	font-size: 13px;
	color: #333333;
}
.riyou {
	font-family: Arial, Helvetica, sans-serif, Osaka;
	font-size: 16px;
	line-height: 23px;
	color: #333333;
}
.kaigo {
	font-family: Arial, Helvetica, sans-serif, Osaka;
	font-size: 12px;
	color: #333333;
}
.uline18 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 18px;
	text-decoration: underline;
}
.ind14 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-indent: 20px;
	line-height: 50px;
}
.qanda {
	font-size: 14px;
	line-height: 20px;
	color: #333333;
	font-family: Arial, Helvetica, sans-serif, Osaka;
}
.qtd {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #D67447;
	background-image: url(images/qline.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-left: 30px;
}
.priv {
	z-index: 2;
	position: relative;
	height: 151px;
	width: 609px;
}
.t16px33 {
	font-family: Arial, Helvetica, sans-serif, Osaka;
	font-size: 16px;
	color: #333333;
}
.privbg {
	background-color: #FFFFFF;
	position: relative;
	z-index: 1;
	width: 640px;
	top: -100px;
	left: 60px;
	height: 700px;
}
.privtd {
	padding-top: 120px;
}
.t12px33 {
	font-family: Arial, Helvetica, sans-serif, Osaka;
	font-size: 12px;
	color: #333333;
}
.t14px33 {
	font-family: Arial, Helvetica, sans-serif, Osaka;
	font-size: 14px;
	color: #333333;
}
#t12FF a {
	font-family: Arial, Helvetica, sans-serif, Osaka;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
}
#cmpmenu a {
	font-family: Arial, Helvetica, sans-serif, Osaka;
	font-size: 14px;
	color: #333333;
	text-decoration: none;
}
#cmpmenu a:hover {
	font-family: Arial, Helvetica, sans-serif, Osaka;
	font-size: 14px;
	color: #333333;
	text-decoration: underline;
}
.bmenu {
	margin-right: 30px;
	margin-bottom: 5px;
	margin-left: 30px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
}
.newslist {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: dotted;
	border-bottom-style: none;
	border-left-style: dotted;
	border-top-color: #9EA689;
	border-right-color: #9EA689;
	border-bottom-color: #9EA689;
	border-left-color: #9EA689;
}
.guesttitle {
	background-color: #E5F3EF;
}
.newstitle {
	background-color: #F8F6C3;
}
/*jsRSS*/
.RSSline     {
	width: 300px;
	font-family: Arial, Helvetica, sans-serif;
}
.RSStitle    {
	font-size:12pt;
	padding-left: 3px;
}
#RSStitle a {
	font-size: 12px;
	color: #006699;
	text-decoration: none;
	padding-left: 3px;
}
#RSStitle a:hover {
	font-size: 12px;
	color: #F64103;
	text-decoration: underline;
}
.RSSdescript {
	font-size:12px;
	text-align:left;
	color:#666666;
	display: compact;
	padding-left: 8px;
}
#RSSdescript a {
	font-size: 12px;
	color: #666666;
	text-decoration: none;
}
#RSSdescript a:hover {
	font-size: 12px;
	color: #666666;
	text-decoration: underline;
}
.RSStime     {
	font-size:10pt;
	text-align:right;
	color:#999966;
}
.RSSselect   { width:240px; font-size:12pt; text-align:left; margin:3px; }
.RSSoption   { font-size:10pt; text-align:left; border-top:#990000 1px dotted; }
.new         {
	background-color: #FFFF66;
}
